﻿@media (min-width:1025px){.preview-container{width:450px;}}
.pro-maylink #maylinkswiper1{z-index:2}
.pro-maylink .maylinkswiper1-btn{width:100%;position:absolute;left:0;top:50%;transform:translateY(-50%);display:flex;align-items:center;justify-content:space-between;z-index:1}
.pro-maylink .maylinkswiper1-next,.pro-maylink .maylinkswiper1-prev{width:40px;height:40px;border-radius:50%;border:1px solid #c6c6c6;color:#5c5c5c;display:flex;align-items:center;justify-content:center;transition:all .2s linear;cursor:pointer}
.pro-maylink .maylinkswiper1-next:hover:not(.swiper-button-disabled),.pro-maylink .maylinkswiper1-prev:hover:not(.swiper-button-disabled){border-color:var(--color);color:var(--color)}
.pro-maylink .maylinkswiper1-pagination{display:flex;align-items:center;justify-content:center;margin-top:2em}
.pro-maylink .maylinkswiper1-pagination .swiper-pagination-bullet{width:30px;height:6px;border-radius:0}
.pro-maylink .maylinkswiper1-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--bgcolor)}
@media(max-width:768px){
.pro-maylink .maylinkswiper1-next,.pro-maylink .maylinkswiper1-prev{display:none}
}